
/* ****************** 1칸 레이아웃  ****************** */

.layout_231654_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_231654_ > div:after {content:''; display:block; clear:both;}
.layout_231654_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231654_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__231655_ { margin:0 auto}
	.pm-banner_slide_basic__231655_ a {border:none}
	.pm-banner_slide_basic__231655_ a img {border:none}
	.pm-banner_slide_basic__231655_ .owl-item {}
	.pm-banner_slide_basic__231655_ .item {position:relative}

	.pm-banner_slide_basic__231655_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__231655_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__231655_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__231655_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__231655_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__231655_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__231655_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__231655_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__231655_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__231655_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__231655_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__231655_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__231655_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__231655_ .owl-dots .owl-dot:hover span {background:#ffe400;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231656_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:2.5% 0;}
.layout_231656_ > div:after {content:''; display:block; clear:both;}
.layout_231656_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231656_ > div .container_1 { width:95%; padding:1.2% 2.5% 2.5% 2.5%; background:#fff; }
@media \0screen{
	.layout_231656_ {min-width:667px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */


.empty_231657_ {clear:both; margin:0; padding:0; }
.empty_231657_ ul { list-style:none; margin:0; padding:0; width:100%;  overflow:hidden; }
.empty_231657_ ul li { float:left; list-style:none; margin:0; padding:0; width:23.8%; display:block; border-bottom:1px solid #ebb100;  height:40px; line-height:40px;} 

.empty_231657_ ul li:nth-of-type(2), .empty_231657_ ul li:nth-of-type(3), .empty_231657_ ul li:nth-of-type(4), .empty_231657_ ul li:nth-of-type(6), .empty_231657_ ul li:nth-of-type(7), .empty_231657_ ul li:nth-of-type(8), .empty_231657_ ul li:nth-of-type(10), .empty_231657_ ul li:nth-of-type(11), .empty_231657_ ul li:nth-of-type(12) { margin-left:4px; }


.empty_231657_ ul li a { margin:0; padding:0; display:block; text-align:center; width:100%;}
.empty_231657_ ul li a:hover { background:#ebb100; }
.empty_231657_ ul li a:hover span {  color:#fff; }

/* .empty_231657_ ul li:nth-of-type(9) a { background:#333; }
.empty_231657_ ul li:nth-of-type(9) a:hover { background:#ff9600;   }
.empty_231657_ ul li:nth-of-type(9) a:hover span { color:#222;  }
.empty_231657_ ul li:nth-of-type(9) a span { color:#fff; } */


.empty_231657_ ul li a span { margin:0; padding:0; color:#333; font-weight:bold; font-size:13px; }




/* ****************** 1칸 레이아웃  ****************** */

.layout_231658_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_231658_ > div:after {content:''; display:block; clear:both;}
.layout_231658_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231658_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_231658_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231659_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231659_ * {box-sizing:border-box;}
.img_231659_ a {display:block; text-decoration:none;}
.img_231659_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_231660_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_231660_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__231661_ * {box-sizing:border-box}
	.pm-board_album__231661_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__231661_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__231661_ li {float:left}
	.pm-board_album__231661_ li.clear {clear:both}
	.pm-board_album__231661_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__231661_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__231661_ .figure {margin:0}
	.pm-board_album__231661_ .figure img {display:block;margin:0 auto}
	.pm-board_album__231661_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__231661_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__231661_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__231661_ .bd,
	.pm-board_album__231661_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__231661_ .comment {font-weight:normal;color:#888}
	.pm-board_album__231661_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__231661_.col_2 li {width:50%}
	.pm-board_album__231661_.col_3 li {width:33.33%}
	.pm-board_album__231661_.col_4 li {width:25%}
	.pm-board_album__231661_.col_5 li {width:20%}
	.pm-board_album__231661_.col_6 li {width:16.66%}
	.pm-board_album__231661_.col_7 li {width:14.28%}
	.pm-board_album__231661_.col_8 li {width:12.5%}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231662_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_231662_ > div:after {content:''; display:block; clear:both;}
.layout_231662_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231662_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__231663_ { margin:0 auto}
	.pm-banner_slide_basic__231663_ a {border:none}
	.pm-banner_slide_basic__231663_ a img {border:none}
	.pm-banner_slide_basic__231663_ .owl-item {}
	.pm-banner_slide_basic__231663_ .item {position:relative}

	.pm-banner_slide_basic__231663_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__231663_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__231663_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__231663_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__231663_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__231663_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__231663_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__231663_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__231663_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__231663_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__231663_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__231663_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__231663_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__231663_ .owl-dots .owl-dot:hover span {background:#ffe400;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231664_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:2.5% 0;}
.layout_231664_ > div:after {content:''; display:block; clear:both;}
.layout_231664_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231664_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_231664_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231665_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231665_ * {box-sizing:border-box;}
.img_231665_ a {display:block; text-decoration:none;}
.img_231665_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__231666_ * {box-sizing:border-box}
	.pm-board_album__231666_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__231666_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__231666_ li {float:left}
	.pm-board_album__231666_ li.clear {clear:both}
	.pm-board_album__231666_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__231666_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__231666_ .figure {margin:0}
	.pm-board_album__231666_ .figure img {display:block;margin:0 auto}
	.pm-board_album__231666_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__231666_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__231666_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__231666_ .bd,
	.pm-board_album__231666_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__231666_ .comment {font-weight:normal;color:#888}
	.pm-board_album__231666_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__231666_.col_2 li {width:50%}
	.pm-board_album__231666_.col_3 li {width:33.33%}
	.pm-board_album__231666_.col_4 li {width:25%}
	.pm-board_album__231666_.col_5 li {width:20%}
	.pm-board_album__231666_.col_6 li {width:16.66%}
	.pm-board_album__231666_.col_7 li {width:14.28%}
	.pm-board_album__231666_.col_8 li {width:12.5%}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231667_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_231667_ > div:after {content:''; display:block; clear:both;}
.layout_231667_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231667_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_231667_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231668_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231668_ * {box-sizing:border-box;}
.img_231668_ a {display:block; text-decoration:none;}
.img_231668_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 웹진형 세로 슬라이드  ****************** */

	.pm-board_webzine_vertical_slide__231669_ {display:none;border-top:1px solid #ccc}
	.pm-board_webzine_vertical_slide__231669_.on {display:block}
	.pm-board_webzine_vertical_slide__231669_ .bxslider * {box-sizing:border-box}
	.pm-board_webzine_vertical_slide__231669_ a {display:block;color:#333}
	.pm-board_webzine_vertical_slide__231669_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine_vertical_slide__231669_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_webzine_vertical_slide__231669_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-board_webzine_vertical_slide__231669_ li:first-child {border-top:none; }
	.pm-board_webzine_vertical_slide__231669_ li:last-child {border-bottom:none;}
	.pm-board_webzine_vertical_slide__231669_ li > a,
	.pm-board_webzine_vertical_slide__231669_ li > div {display:table;width:100%;padding:12px 5px;table-layout:fixed}

	.pm-board_webzine_vertical_slide__231669_ .figure {display:table-cell;width:167px;padding-right:15px}
	.pm-board_webzine_vertical_slide__231669_ .figure > div {position:relative;overflow:hidden;padding:1px}
	.pm-board_webzine_vertical_slide__231669_ .figure img {display:block;margin:0 auto}

	.pm-board_webzine_vertical_slide__231669_ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-board_webzine_vertical_slide__231669_ dl:after {content:'';display:block;clear:both}
	.pm-board_webzine_vertical_slide__231669_ dl dt {text-align:left}
	.pm-board_webzine_vertical_slide__231669_ dl dt span {display:block;overflow:hidden;padding:0 5px 0 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-board_webzine_vertical_slide__231669_ dl dd {margin:0;padding:0;text-align:left}
	.pm-board_webzine_vertical_slide__231669_ dl dd span {padding:5px 0;padding-right:10px}

	.pm-board_webzine_vertical_slide__231669_ dl .subject {font-size:14px;font-weight:bold;color:#333}
	.pm-board_webzine_vertical_slide__231669_ dl .date {font-size:12px;color:#888}
	.pm-board_webzine_vertical_slide__231669_ dl .body {display:block;font-size:13px;color:#888}
	.pm-board_webzine_vertical_slide__231669_ a:hover .subject {color:#d00000}

	.pm-board_webzine_vertical_slide__231669_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231670_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_231670_ > div:after {content:''; display:block; clear:both;}
.layout_231670_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231670_ > div .container_1 { width:95%; padding:2.5%; background:#fff; }
@media \0screen{
	.layout_231670_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231671_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231671_ * {box-sizing:border-box;}
.img_231671_ a {display:block; text-decoration:none;}
.img_231671_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_231672_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_231672_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__231673_ {display:none;}
	.pm-board_list_vertical_slide__231673_.on {display:block}
	.pm-board_list_vertical_slide__231673_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__231673_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__231673_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__231673_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__231673_ li {position:relative;}
	.pm-board_list_vertical_slide__231673_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__231673_ li > a,
	.pm-board_list_vertical_slide__231673_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__231673_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__231673_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__231673_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__231673_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__231673_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0107/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__231673_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__231673_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__231673_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__231673_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 4칸 레이아웃  ****************** */

.layout_231674_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_231674_ > div {}
.layout_231674_ > div:after {content:''; display:block; clear:both;}
.con_wrap_184019 { width:100%; margin:0 auto; }
.layout_231674_ div  [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;  }
.layout_231674_ div  .container_1  { width:21.18%; margin:0 0 0 2.5%; padding:0; }
.layout_231674_ div  .container_2  {width:21.18%; margin:0 1.25% 0 1.25%; padding:0; }
.layout_231674_ div  .container_3  {width:21.18%;margin:0 1.25% 0 0; padding:0; }
.layout_231674_ div  .container_4  {width:21.18%;margin:0 2.5% 0 0; padding:0; }

@media (max-width:1023px){
.layout_231674_ div  .container_1  { width:21.25%; margin:0 1.25% 0 2.5%; padding:0;}
.layout_231674_ div  .container_2  {width:21.25%; margin:0 1.87% 0 1.87%; padding:0; }
.layout_231674_ div  .container_3  {width:21.25%;margin:0 1.87% 0 1.87%; padding:0; }
.layout_231674_ div  .container_4  {width:21.25%;margin:0 2.5% 0 1.25%; padding:0; }
}

@media \0screen{
	.layout_231674_ {min-width:667px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231676_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231676_ * {box-sizing:border-box;}
.img_ratio_231676_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0107/design/img/main2_btn1o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_231676_ img {width:100%; vertical-align:top;}
  .img_ratio_231676_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_231676_ {width:px;}
}
@media \0screen{
	.img_ratio_231676_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231678_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231678_ * {box-sizing:border-box;}
.img_ratio_231678_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0107/design/img/main2_btn2o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_231678_ img {width:100%; vertical-align:top;}
  .img_ratio_231678_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_231678_ {width:px;}
}
@media \0screen{
	.img_ratio_231678_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231675_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231675_ * {box-sizing:border-box;}
.img_ratio_231675_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0107/design/img/main2_btn3o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_231675_ img {width:100%; vertical-align:top;}
  .img_ratio_231675_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_231675_ {width:px;}
}
@media \0screen{
	.img_ratio_231675_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231677_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231677_ * {box-sizing:border-box;}
.img_ratio_231677_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0107/design/img/main2_btn4o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_231677_ img {width:100%; vertical-align:top;}
  .img_ratio_231677_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_231677_ {width:px;}
}
@media \0screen{
	.img_ratio_231677_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231679_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_231679_ > div:after {content:''; display:block; clear:both;}
.layout_231679_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231679_ > div .container_1 { width:95%; padding:2.5%; background:#fff; }
@media \0screen{
	.layout_231679_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231680_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231680_ * {box-sizing:border-box;}
.img_231680_ a {display:block; text-decoration:none;}
.img_231680_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_231681_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_231681_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__231682_ {display:none;}
	.pm-board_list_vertical_slide__231682_.on {display:block}
	.pm-board_list_vertical_slide__231682_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__231682_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__231682_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__231682_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__231682_ li {position:relative;}
	.pm-board_list_vertical_slide__231682_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__231682_ li > a,
	.pm-board_list_vertical_slide__231682_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__231682_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__231682_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__231682_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__231682_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__231682_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0107/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__231682_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__231682_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__231682_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__231682_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231683_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:1.25% 0 2.5% 0;}
.layout_231683_ > div:after {content:''; display:block; clear:both;}
.layout_231683_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231683_ > div .container_1 { width:95%; padding:2.5%; background:#fff; }
@media \0screen{
	.layout_231683_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231686_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231686_ * {box-sizing:border-box;}
.img_231686_ a {display:block; text-decoration:none;}
.img_231686_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_231685_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_231685_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__231684_ {display:none;}
	.pm-board_list_vertical_slide__231684_.on {display:block}
	.pm-board_list_vertical_slide__231684_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__231684_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__231684_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__231684_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__231684_ li {position:relative;}
	.pm-board_list_vertical_slide__231684_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__231684_ li > a,
	.pm-board_list_vertical_slide__231684_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__231684_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__231684_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__231684_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__231684_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__231684_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0107/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__231684_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__231684_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__231684_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__231684_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231687_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_231687_ > div:after {content:''; display:block; clear:both;}
.layout_231687_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231687_ > div .container_1 { width:95%; padding:2.5%; background:#fff; }
@media \0screen{
	.layout_231687_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231688_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231688_ * {box-sizing:border-box;}
.img_231688_ a {display:block; text-decoration:none;}
.img_231688_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_231689_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_231689_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__231690_ {display:none;}
	.pm-board_list_vertical_slide__231690_.on {display:block}
	.pm-board_list_vertical_slide__231690_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__231690_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__231690_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__231690_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__231690_ li {position:relative;}
	.pm-board_list_vertical_slide__231690_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__231690_ li > a,
	.pm-board_list_vertical_slide__231690_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__231690_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__231690_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__231690_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__231690_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__231690_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0107/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__231690_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__231690_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__231690_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__231690_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_231691_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding: 0 2.5% 2.5% 2.5%;}
  .layout_231691_ > div {margin: 0; padding:0;  }
.layout_231691_ > div:after {content:''; display:block; clear:both;}
.layout_231691_ > div  [class^=container_] {float:left; position:relative;  box-sizing:border-box;}
.m_bn_containerwrap { width:100%; margin:0 auto;}
.layout_231691_  div .container_1 {width:48.75%; margin:0 1.25% 0 0; padding:0; background:#fff;}
.layout_231691_  div .container_2 {width:48.75%;  margin:0 0 0 1.25%; padding:0; background:#fff; }

@media (max-width:1023px){
	.layout_231691_ > div > .container_1 { width:100%; }
	.layout_231691_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_231691_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231693_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231693_ * {box-sizing:border-box;}
.img_231693_ a {display:block; text-decoration:none;}
.img_231693_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_231694_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231694_ * {box-sizing:border-box;}
.img_231694_ a {display:block; text-decoration:none;}
.img_231694_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_231692_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231692_ * {box-sizing:border-box;}
.img_231692_ a {display:block; text-decoration:none;}
.img_231692_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_231695_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231695_ * {box-sizing:border-box;}
.img_231695_ a {display:block; text-decoration:none;}
.img_231695_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231696_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_231696_ > div:after {content:''; display:block; clear:both;}
.layout_231696_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231696_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__231697_ { margin:0 auto}
	.pm-banner_slide_basic__231697_ a {border:none}
	.pm-banner_slide_basic__231697_ a img {border:none}
	.pm-banner_slide_basic__231697_ .owl-item {}
	.pm-banner_slide_basic__231697_ .item {position:relative}

	.pm-banner_slide_basic__231697_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__231697_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__231697_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__231697_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__231697_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__231697_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__231697_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__231697_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__231697_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__231697_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__231697_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__231697_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__231697_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__231697_ .owl-dots .owl-dot:hover span {background:#ffe400;}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_231698_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding: 0 2.5% 2.5% 2.5%;}
  .layout_231698_ > div {margin: 0; padding:0;  }
.layout_231698_ > div:after {content:''; display:block; clear:both;}
.layout_231698_ > div  [class^=container_] {float:left; position:relative;  box-sizing:border-box;}
.m_bn_containerwrap { width:100%; margin:0 auto;}
.layout_231698_  div .container_0 { width:98.75%; margin:0 0 0 1.25%;}
.layout_231698_  div .container_1 {width:48.75%; margin:0 0 0 1.25%; padding:0; background:#fff;}
.layout_231698_  div .container_2 {width:48.75%;  margin:0 0 0 1.25%; padding:0; background:#fff; }

@media (max-width:1023px){
	.layout_231698_ > div > .container_1 { width:100%; }
	.layout_231698_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_231698_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231701_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231701_ * {box-sizing:border-box;}
.img_231701_ a {display:block; text-decoration:none;}
.img_231701_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__231699_ * {box-sizing:border-box}
	.pm-board_album__231699_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__231699_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__231699_ li {float:left}
	.pm-board_album__231699_ li.clear {clear:both}
	.pm-board_album__231699_ li a {display:block;text-align:center;color:#fff;padding:10px 2px 10px}
   .pm-board_album__231699_ li a:hover {color:#fff; font-weight:bold;}
	.pm-board_album__231699_ .figure {margin:0}
	.pm-board_album__231699_ .figure img {display:block;margin:0 auto}
	.pm-board_album__231699_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__231699_ .bd {margin:8px 0 0;font-size:13px; text-align:center; font-weight:bold;}
	.pm-board_album__231699_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__231699_ .bd,
	.pm-board_album__231699_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__231699_ .comment {font-weight:normal;color:#888}
	.pm-board_album__231699_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__231699_.col_2 li {width:50%}
	.pm-board_album__231699_.col_3 li {width:33.33%}
	.pm-board_album__231699_.col_4 li {width:25%}
	.pm-board_album__231699_.col_5 li {width:20%}
	.pm-board_album__231699_.col_6 li {width:16.66%}
	.pm-board_album__231699_.col_7 li {width:14.28%}
	.pm-board_album__231699_.col_8 li {width:12.5%}

/* ****************** 공백  ****************** */

.empty_line_231700_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_231700_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_231700_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

  .layout_231703_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding: 0 2.5% 2.5% 2.5%;}
  .layout_231703_ > div {margin: 0; padding:0;  }
.layout_231703_ > div:after {content:''; display:block; clear:both;}
.layout_231703_ > div  [class^=container_] {float:left; position:relative;  box-sizing:border-box;}
.m_bn_containerwrap { width:100%; margin:0 auto;}
.layout_231703_  div .container_1 {width:48.75%; margin:0 1.25% 0 0; padding:0; }
.layout_231703_  div .container_2 {width:49%;  margin:0 0 0 1%; padding:0;  border-left:1px solid #333; }

@media (max-width:1023px){
	.layout_231703_ > div > .container_1 { width:100%; }
	.layout_231703_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_231703_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231705_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231705_ * {box-sizing:border-box;}
.img_231705_ a {display:block; text-decoration:none;}
.img_231705_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_231704_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231704_ * {box-sizing:border-box;}
.img_231704_ a {display:block; text-decoration:none;}
.img_231704_ img {max-width:100%; vertical-align:top;}
